from my_functions import open_csvtest_db
from my_functions import close_database

conn, cursor = open_csvtest_db()
sql = '''
SELECT COUNT(*) FROM titanic WHERE Age <>""
'''
cursor.execute(sql)
count = cursor.fetchone()
print(count[0])
close_database(cursor, conn)